pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/35424 (wm/piewm fails to build on NetBSD-4.99.5)

Synopsis: wm/piewm fails to build on NetBSD-4.99.5

State-Changed-From-To: open->feedback
State-Changed-When: Mon, 26 Jan 2009 20:15:37 +0000
Does 1.04 build for you?  It does for me on 4.99.72/amd64.

Home | Main Index | Thread Index | Old Index